﻿.w1200 {
	width: 1200px;
}

.mg0auto {
	margin: 0 auto;
}

.por {
	position: relative;
}

a {
	text-decoration: none;
}

html, body {
	width: 100%;
	height: 100%;
	overflow: hidden;
	font-family: "微软雅黑";
	font-size: 62.5%;
}

.container {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.container div.page {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

/*头部导航*/
.first_nav {
	width: 1200px;
	height: 81px;
	margin-left: -600px;
	position: absolute;
	left: 50%;
}

.first_nav .logo {
	float: left;
	margin-top: 20px;
}

.first_nav .menu1 {
	width: 632px;
	height: 81px;
	float: right;
}

.first_nav li {
	float: left;
	width: 80px;
	height: 81px;
	list-style: none;
	margin-left: 30px;
}

.first_nav .menu_nav1 li.first {
	margin-left: 0px;
}

.first_nav .menu_nav1 li a {
	text-align: center;
	text-decoration: none;
	color: #85847f;
	display: inline-block;
	font-size: 16px;
	font-size: 1.6rem;
	width: 80px;
	height: 81px;
	line-height: 81px;
}

.menu_nav1 li a:hover, .dq {
	background-color: #31a6f4 !important;
	color: #fff !important;
}
/*页面1的广告主体*/
.container div.page0 {
	background: url(../images/page0.jpg) no-repeat;
}

.banner .guide {
	width: 384px;
	margin: 0 auto;
	height: 43px;
}

.banner .guide .download, .banner .guide .play {
	display: inline-block;
	width: 173px;
	height: 43px;
	background: url(../images/button.png) no-repeat;
	cursor: pointer;
}

.banner .guide .play {
	background-position: -175px 0px;
	margin-left: 32px;
}
/* page0_1页面 */
.page0_1 {
	background: url(../images/p0_1bj.jpg) no-repeat center bottom;
	background-size: cover;
}
/*下载样式*/
.cover {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 300;
	background: rgba(0, 0, 0, 0.3);
	-pie-background: rgba(0, 0, 0, .8);
 /*IE6-8*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1E000000,
		endColorstr=#1E000000);
	display: none;
}

.cover .load {
	width: 703px;
	height: 362px;
	background: url(../images/ewer_bg.png) no-repeat center center;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -351px;
	margin-top: -181px;
	text-align: center;
}

.cover .load img {
	margin-top: 50px;
}

.cover .load h5 {
	color: #15a1e8;
	font-size: 30px;
	font-size: 3rem;
	text-align: center;
	margin-top: 10px;
}

.cover .load p {
	color: #999999;
	font-size: 20px;
	font-size: 2rem;
	text-align: center;
	margin-top: 50px;
}

.cover .load span {
	position: absolute;
	left: 100%;
	top: 0;
	width: 58px;
	height: 63px;
	background: url(../images/X.png) no-repeat center center;
	cursor: pointer;
}
/*页面2的样式*/
/* .page1 .imag{position:absolute;top:100px;}
.page1 h2{font-size:36px;font-size:3.6rem;font-weight:bold;line-height:42px;margin:10px auto;display:block;}
.page1 h3{font-size:24px;font-size:2.4rem;line-height:42px;margin:10px auto 36px;display:block;}
.advertise{position:absolute;left:630px;top:290px;width: 550px;}
.advertise ul{position:absolute;top:100%;width: 538px;}
.advertise ul li{height: 100px;top:0px;position:absolute;width:510px;display: table;}
.advertise ul li:nth-child(2){top:120px;}
.advertise ul li:nth-child(3){top:240px;}
.advertise ul li span{position:absolute;left:0; background-size:cover;width:100px;height:100px;opacity:0;opacity:1\0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.advertise ul li .pic1{background-image: url(../images/icon1.png);}
.advertise ul li .pic2{background-image: url(../images/icon2.png);}
.advertise ul li .pic3{background-image: url(../images/icon3.png);}
.advertise ul li p{width:370px;font-size: 18px;font-size: 1.8rem;display: table-cell;vertical-align: middle;} */
/*页面3的样式*/
.container div.page2 {
	background: url(../images/page2_bg.jpg) no-repeat;
	background-size: cover;
}

.page2 .boxes {
	width: 100%;
	height: 99px;
	background: url(../images/boxes_bg.png) repeat-x;
	position: absolute;
	bottom: 80px;
}

.page2 .boxes .main {
	width: 1008px;
	margin: 0 auto;
	height: 99px;
}

.boxes .main li {
	float: left;
	width: 168px;
	height: 99px;
	background: url(../images/li_bg.png) no-repeat bottom center;
	position: relative;
}

.main>li>div {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 350px;
	z-index: 0;
	display: none;
}

.main>li>div span {
	font-size: 18px;
	font-size: 1.8rem;
	color: #fff;
 /* padding:10px; */
	text-align: justify;
	box-sizing: border-box;
}

.main>li>div .tite1 {
	width: 100%;
	height: 6px;
	background: rgba(51, 204, 204, 0.8);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#5050debc,endColorstr=#5050debc)";
	position: absolute;
	top: 0;
	z-index: 10;
	display: table;
}

.main>li>div .tite1 i {
	font-style: normal;
	vertical-align: middle;
	display: table-cell;
}

.main>li>div .tite2 {
	width: 100%;
	height: 252px;
	position: absolute;
	background: rgba(130, 130, 130, 0.7);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#46828282,endColorstr=#46828282)";
	padding: 63px 10px 0;
	overflow: hidden;
}

.main>li>div .hover {
	position: absolute;
	width: 100%;
	height: 106px;
	background: url(../images/li_hover.png) no-repeat bottom center;
	bottom: 0;
}

.main>li>div .hover img {
	display: block;
	margin: 27px auto 0;
}

.main>li>img {
	display: block;
	margin: 20px auto 0;
}

.main>li>h4 {
	font-size: 18px;
	font-size: 1.8rem;
	color: #fff;
	position: absolute;
	width: 100%;
	z-index: 10;
	text-align: center;
}
/*页面4的样式*/
.page3 {
	background: url(../images/page3-bj.jpg) no-repeat;
	background-size: cover;
}

.page3 h2, .page3 p {
	width: 100%;
	text-align: center;
	position: relative;
	color: #666;
}

.page3 h2 {
	top: 135px;
	font-size: 36px;
	font-size: 3.6rem;
}

.page3 p {
	top: 196px;
	font-size: 16px;
	font-size: 1.6rem;
}

.page3 b.h {
	position: absolute;
	width: 44px;
	top: 211px;
	left: 50%;
	height: 6px;
	border-radius: 3px;
	background: #6acca0;
	margin-left: -22px;
}

.carousel {
	width: 1200px;
	height: 498px;
	margin: 0 auto;
	position: relative;
	top: 280px;
}

.carousel ul.imageslist {
	list-style: none;
	width: 100%;
	height: 100%;
}

.carousel ul.imageslist li {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.carousel ul.imageslist li a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}

ul.imageslist li a img {
	transition: all 1s;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
}

.carousel ul.imageslist li.first {
	display: block;
}

.carousel .buttons a {
	display: block;
	width: 59px;
	height: 59px;
	background: #333;
	cursor: pointer;
	background: url(../images/dh.png) no-repeat;
	margin-top: -23px;
}

.carousel .buttons .leftBtn {
	position: absolute;
	top: 50%;
	left: -59px;
	background-position: 0 0;
}

.carousel .buttons .rightBtn {
	position: absolute;
	top: 50%;
	right: -59px;
	background-position: -61px 0;
}
/* .carousel .bg{position: absolute;bottom: 0;left: 0;width: 100%;height: 30px;background-color: black;opacity: 0.6;_filter: alpha(opacity=60);} */
.carousel .num {
	position: absolute;
	width: 600px;
	left: 50%;
	height: 40px;
	margin-left: -296px;
	top: -120px;
}

.carousel .num span {
	float: left;
	margin-right: 6px;
	width: 144px;
	height: 38px;
	background: url(../images/p3-b1.png) no-repeat;
	background-size: 100% auto;
	cursor: pointer;
	position: relative;
}

.carousel .num span.cur3 {
	background: url(../images/p3-b2.png) no-repeat;
	background-size: 100% auto;
}

.carousel .num span.cur3 b {
	color: #fff;
}

.num i {
	position: absolute;
	width: 34px;
	height: 34px;
	top: 2px;
	left: 30px;
}

.num span.cur3 i.ic1 {
	background: url(../images/ic1.png) no-repeat center center;
}

.num span.cur3 i.ic2 {
	background: url(../images/ic2.png) no-repeat center center;
}

.num span.cur3 i.ic3 {
	background: url(../images/ic3.png) no-repeat center center;
}

.num span.cur3 i.ic4 {
	background: url(../images/ic4.png) no-repeat center center;
}

.num i.ic1 {
	background: url(../images/ic1-1.png) no-repeat center center;
}

.num i.ic2 {
	background: url(../images/ic2-1.png) no-repeat center center;
}

.num i.ic3 {
	background: url(../images/ic3-1.png) no-repeat center center;
}

.num i.ic4 {
	background: url(../images/ic4-1.png) no-repeat center center;
}

.num b {
	position: absolute;
	line-height: 38px;
	left: 72px;
	font-size: 18px;
	color: #999;
}
/*页面5的样式*/
.page4 {
	overflow-y: auto;
	background: #05151E;
}

.page4 .cont_1 {
	background: #ccc;
	width: 100%;
	height:720px;
	background:url(../images/ht_bg.png) no-repeat;
	background-size:cover;
}
.intro	img {
	width:100%;
	height:100%;
}
.intro	ul {
	position:absolute;
}
.intro	ul li {
	width:518px;
	height:305px;
	list-style:none;
	float:left;
}
.intro {
	position:relative;
	width:1200px;
	height:720px;
	left:50%;
	margin-left:-600px;
}
.intro-bg {
	position: absolute;
	width: 100%;
	top: 150px;
	opacity:0.6;
}
.intro-screen {
	position:absolute;
	top:42px;
	left: 50%;
	margin-left: -260px;
	width:518px;
	height:305px;
	background:#ccc;
	z-index:10;
	overflow:hidden;
	cursor:pointer;
}
.intro-screen-bg {
	width: 714px;
	height: 430px;
	background: url(../images/comp.png) no-repeat center center;
	position: absolute;
	top: 200px;
	left: 50%;
	z-index: 100;
	margin-left: -356px;
}
.intro-bg-left,.intro-bg-right {
	position:absolute;
	top:100px;
	width:485px;
	height:260px;
}
.intro-bg-left {
	left:-13%;
}
.intro-bg-left ul {
	right: -485px;
}
.intro-bg-left ul li {
	float:left;
	width:485px;
	height:286px;
}
.intro-bg-right {
	right:-13%;
}
.intro-bg-right ul {
	position:absolute;
	top:0;
}
.intro-bg-right ul li {
	float:left;
	width:485px;
	height:286px;
}
.intro-bg-right ul li.jump {
	-webkit-animation: ue-pudding 2s linear 0.2s;
	-moz-animation: ue-pudding 2s linear 0.2s;
	-o-animation: ue-pudding 2s linear 0.2s;
	animation: ue-pudding 2s linear 0.2s;
}
.intro-bg-left ul li.jump {
	-webkit-animation:ue-pudding 2s linear alternate;
	-moz-animation:ue-pudding 2s linear alternate;
	-o-animation:ue-pudding 2s linear alternate;
	animation:ue-pudding 2s linear alternate;
}

.page4 .cont_1 h2 {
	position: relative;
  width: 100%;
  text-align: center;
  color: #FFFFFF;
  top: 134px;
  font-size: 30px;
}
/* 
.page4 .cont_1 img {
	position: relative;
	left: 50%;
	margin-left: -420px;
	margin-top: 240px;
	margin-bottom: 40px;
}

.page4 .cont_2 {
	width: 100%;
	height: 130px;
	line-height: 130px;
	bottom: 100px;
	text-align: center;
	position: absolute;
	background: #fff;
	z-index: 2;
	overflow: hidden;
}

.page4 .cont_2 p {
	height: 100%;
	width: 20%;
	min-width: 200px;
	margin: 0 auto;
} */

/* .page4 .cont_2 img {
	width: 100%;
	height: auto;
	vertical-align: middle;
} */

.page4 .cont_3 {
	background: #05151e;
	width: 100%;
}

.page4 .cont_3 .footer-links {
	color: #a3aaae;
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0;
	overflow: hidden;
	font-size: 14px;
}

.links_box {
	margin-bottom: 4px;
	position: relative;
}
.col-links{overflow:hidden;width:81%}
.w500 {
	width: 500px;
}

.footer-links .links_box h3 {
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}

.links_box .more {
	position: absolute;
	width: 72px;
	height: 19px;
	background: url(../images/MORE.png) no-repeat;
	top: 55px;
	right: 0px;
	cursor: pointer;
}

.links_box .dis {
	display: none;
}

.col-links li,.us li {
	margin-top: 8px;
	float: left;
	height: 20px;
	line-height: 20px;
}

.col-links li span,.us li span {
	margin-left: 13px;
}

.col-links li a,.us li a {
	color: #a3aaae;
}

.footer-links .left-links {
	float: left;
	width: 600px;
}

.left-links .copyright {
	float: left;
	margin-top: 8px;
}

.footer-links .right-links{
	float: left;
	width: 400px;
	text-align: center;
	margin-top: 20px;
}

.footer-links .right-links img {
	margin-left: 70px;
	width: 125px;
}

/*侧边滑动点*/
.scroll_points {
	position: fixed;
	height: 284px;
	width: 8px;
	top: 50%;
	right: 20px;
	margin-top: -142px;
	z-index: 100;
}

.scroll_points li {
	background-color: #666666;
	border-radius: 4px;
	display: block;
	height: 8px;
	margin-top: 40px;
	width: 8px;
	cursor: pointer;
}

.scroll_points li.cur, .scroll_points li:hover {
	background-color: #ea5504;
	transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-0
	-transform: scale(1.5);
}
/*第二个导航的样式*/
.second_nav {
	width: 100%;
	height: 85px;
	position: fixed;
	top: 0;
	display: none;
	background: url(../images/top_bg1.png) repeat-x;
	z-index: 1000;
}

.second_nav .nav {
	width: 1200px;
	height: 81px;
	margin: 0 auto;
}

.nav .logo {
	float: left;
	margin-top: 20px;
}

.nav .menu2 {
	width: 632px;
	height: 81px;
	float: right;
}

.nav li {
	float: left;
	width: 80px;
	height: 81px;
	list-style: none;
	margin-left: 30px;
}

.nav .menu_nav2 li a {
	text-align: center;
	text-decoration: none;
	display: inline-block;
	color: #666;
	font-size: 16px;
	font-size: 1.6rem;
	width: 80px;
	height: 81px;
	line-height: 81px;
}

.nav .menu_nav2 li.first2 {
	margin-left: 0;
}

.menu_nav2 li a:hover, .dq1 {
	color: #31a6f4 !important;
}
/* 适配样式 */
@media screen and (max-width: 1280px) and (max-height: 800px) {
	.w1200 {
		width: 1000px;
	}

	.first_nav {
		width: 1000px;
		margin-left: -500px;
	}

	.second_nav .nav {
		width: 1000px;
	}
	/* page0 */
	.banner .ad {
		top: 200px;
		width: 600px;
		height: 78px;
		left: 50%;
		margin-left: -300px;
	}

	.banner .voip {
		top: 380px
	}
	/* page3 */
	.page3 .carousel {
		width: 1000px;
		height: 425px;
		top: 190px;
	}

	.carousel .imageslist img {
		height: 420px;
		width: auto;
	}

	.carousel .num {
		top: -58px;
	}

	.carousel .buttons a {
		margin-top: -82px;
	}

	.carousel .num span {
		width: 115px;
		height: 30px;
	}

	.carousel .num {
		width: 486px;
		height: 30px;
		margin-left: -243px;
	}

	.num i {
		top: -2px;
		left: 22px;
	}

	.num b {
		line-height: 30px;
		left: 60px;
		font-size: 14px;
	}
	/* page4 */
/* 	.page4 .cont_1 h2 {
		top: 100px;
	}

	.page4 .cont_1 img {
		margin-top: 188px;
		margin-left: -276px;
		width: 500px;
		height: auto;
	} */
}

@media screen and (max-width: 1025px) {
	/* page2 */
	.page2 .boxes .main {
		width: 900px;
	}

	.boxes .main li {
		width: 150px;
	}
}

@media screen and (max-height: 800px) {
	/* page3 */
	.page3 .carousel {
		width: 900px;
		height: 425px;
		margin: 0 auto;
	}

	.carousel .imageslist img {
		height: 420px;
		width: auto;
	}

	.carousel .num {
		top: -58px;
	}

	.page3 .carousel {
		top: 190px;
	}

	.banner .ad {
		top: 200px;
		width: 600px;
		height: 78px;
		left: 50%;
		margin-left: -300px;
	}

	.banner .voip {
		top: 380px
	}
	/* page0_1 */
	.page0_1 {
		background-position: center bottom -70px;
	}

	.page0_1 .advertise ul li p {
		font-size: 16px;
		font-size: 1.6rem;
	}
	/* page4 */

	/* .page4 .cont_1 h2 {
		top: 100px;
		font-size: 40px;
		font-size: 4rem;
	}

	.page4 .cont_1 img {
		margin-top: 120px;
	} */

	.footer-links .links_box h3 {
		padding: 5px 0;
	}

	.col-links li, .us li {
		margin-top: 4px;
	}
	.links_box .more {top: 45px;}
	/* .left-links .copyright {
		margin-top: 16px;
	} */

	.page4 .cont_3 .footer-links {
		padding: 5px 0;
	}
}

@media screen and (max-height: 650px) {
	/* page2 */
	.page2 .boxes {
		bottom: 30px;
	}

	.page2 .main>li>div {
		height: 320px;
	}

	.page2 .main>li>div .tite2 {
		height: 222px;
		padding: 32px 10px 0;
	}
	/* page3 */
	.carousel .imageslist img {
		height: 380px;
		width: auto;
	}
	/* page4 */
/* 	.page4 .cont_1 {
		min-height: 430px;
		bottom: 90px;
	} 
	.page4 .cont_1 h2 {
		top: 100px;
	}

	.page4 .cont_1 img {
		margin-top: 110px;
	}*/
}

@media screen and (max-height: 550px) {
	/* page1 */
	.page1 h2 {
		font-size: 30px;
		margin: 0 auto;
	}
	/* page3 */
	.page3 .carousel {
		width: 850px;
	}

	.carousel .imageslist img {
		height: 330px;
		width: auto;
	}

	.page3 .carousel {
		top: 160px;
	}

	.page4 .cont_3 .footer-links {
		font-size: 12px;
	}

	.links_box {
		margin-bottom: 2px;
	}

	.footer-links .right-links img {
		width: 88px;
		margin-left: 40px;
	}

	.footer-links .right-links {
		margin-top: 13px;
	}

	.col-links li, .us li {
		margin-top: 2px;
	}
}

	@-webkit-keyframes ue-pudding{
		0%{-webkit-transform: scale(1.2,0.8);}
		1%{-webkit-transform: scale(1.18,0.82);}
		2%{-webkit-transform: scale(1.16,0.84);}
		3%{-webkit-transform: scale(1.13,0.87);}
		4%{-webkit-transform: scale(1.1,0.9);}
		5%{-webkit-transform: scale(1.07,0.93);}
		6%{-webkit-transform: scale(1.04,0.96);}
		7%{-webkit-transform: scale(1.01,0.99);}
		8%{-webkit-transform: scale(0.99,1.01);}
		9%{-webkit-transform: scale(0.97,1.03);}
		10%{-webkit-transform: scale(0.95,1.05);}
		11%{-webkit-transform: scale(0.94,1.06);}
		12%{-webkit-transform: scale(0.93,1.07);}
		13%{-webkit-transform: scale(0.93,1.07);}
		14%{-webkit-transform: scale(0.93,1.07);}
		15%{-webkit-transform: scale(0.93,1.07);}
		16%{-webkit-transform: scale(0.94,1.06);}
		17%{-webkit-transform: scale(0.94,1.06);}
		18%{-webkit-transform: scale(0.95,1.05);}
		19%{-webkit-transform: scale(0.96,1.04);}
		20%{-webkit-transform: scale(0.98,1.02);}
		21%{-webkit-transform: scale(0.99,1.01);}
		22%{-webkit-transform: scale(1,1);}
		23%{-webkit-transform: scale(1,1);}
		24%{-webkit-transform: scale(1.01,0.99);}
		25%{-webkit-transform: scale(1.02,0.98);}
		26%{-webkit-transform: scale(1.02,0.98);}
		27%{-webkit-transform: scale(1.02,0.98);}
		28%{-webkit-transform: scale(1.03,0.97);}
		29%{-webkit-transform: scale(1.03,0.97);}
		30%{-webkit-transform: scale(1.02,0.98);}
		31%{-webkit-transform: scale(1.02,0.98);}
		32%{-webkit-transform: scale(1.02,0.98);}
		33%{-webkit-transform: scale(1.02,0.98);}
		34%{-webkit-transform: scale(1.01,0.99);}
		35%{-webkit-transform: scale(1.01,0.99);}
		36%{-webkit-transform: scale(1.01,0.99);}
		37%{-webkit-transform: scale(1,1);}
		38%{-webkit-transform: scale(1,1);}
		39%{-webkit-transform: scale(1,1);}
		40%{-webkit-transform: scale(0.99,1.01);}
		41%{-webkit-transform: scale(0.99,1.01);}
		42%{-webkit-transform: scale(0.99,1.01);}
		43%{-webkit-transform: scale(0.99,1.01);}
		44%{-webkit-transform: scale(0.99,1.01);}
		45%{-webkit-transform: scale(0.99,1.01);}
		46%{-webkit-transform: scale(0.99,1.01);}
		47%{-webkit-transform: scale(0.99,1.01);}
		48%{-webkit-transform: scale(0.99,1.01);}
		49%{-webkit-transform: scale(1,1);}
	}
		@-moz-keyframes ue-pudding{
		0%{-moz-transform: scale(1.2,0.8);}
		1%{-moz-transform: scale(1.18,0.82);}
		2%{-moz-transform: scale(1.16,0.84);}
		3%{-moz-transform: scale(1.13,0.87);}
		4%{-moz-transform: scale(1.1,0.9);}
		5%{-moz-transform: scale(1.07,0.93);}
		6%{-moz-transform: scale(1.04,0.96);}
		7%{-moz-transform: scale(1.01,0.99);}
		8%{-moz-transform: scale(0.99,1.01);}
		9%{-moz-transform: scale(0.97,1.03);}
		10%{-moz-transform: scale(0.95,1.05);}
		11%{-moz-transform: scale(0.94,1.06);}
		12%{-moz-transform: scale(0.93,1.07);}
		13%{-moz-transform: scale(0.93,1.07);}
		14%{-moz-transform: scale(0.93,1.07);}
		15%{-moz-transform: scale(0.93,1.07);}
		16%{-moz-transform: scale(0.94,1.06);}
		17%{-moz-transform: scale(0.94,1.06);}
		18%{-moz-transform: scale(0.95,1.05);}
		19%{-moz-transform: scale(0.96,1.04);}
		20%{-moz-transform: scale(0.98,1.02);}
		21%{-moz-transform: scale(0.99,1.01);}
		22%{-moz-transform: scale(1,1);}
		23%{-moz-transform: scale(1,1);}
		24%{-moz-transform: scale(1.01,0.99);}
		25%{-moz-transform: scale(1.02,0.98);}
		26%{-moz-transform: scale(1.02,0.98);}
		27%{-moz-transform: scale(1.02,0.98);}
		28%{-moz-transform: scale(1.03,0.97);}
		29%{-moz-transform: scale(1.03,0.97);}
		30%{-moz-transform: scale(1.02,0.98);}
		31%{-moz-transform: scale(1.02,0.98);}
		32%{-moz-transform: scale(1.02,0.98);}
		33%{-moz-transform: scale(1.02,0.98);}
		34%{-moz-transform: scale(1.01,0.99);}
		35%{-moz-transform: scale(1.01,0.99);}
		36%{-moz-transform: scale(1.01,0.99);}
		37%{-moz-transform: scale(1,1);}
		38%{-moz-transform: scale(1,1);}
		39%{-moz-transform: scale(1,1);}
		40%{-moz-transform: scale(0.99,1.01);}
		41%{-moz-transform: scale(0.99,1.01);}
		42%{-moz-transform: scale(0.99,1.01);}
		43%{-moz-transform: scale(0.99,1.01);}
		44%{-moz-transform: scale(0.99,1.01);}
		45%{-moz-transform: scale(0.99,1.01);}
		46%{-moz-transform: scale(0.99,1.01);}
		47%{-moz-transform: scale(0.99,1.01);}
		48%{-moz-transform: scale(0.99,1.01);}
		49%{-moz-transform: scale(1,1);}
	}
		@-o-keyframes ue-pudding{
		0%{-o-transform: scale(1.2,0.8);}
		1%{-o-transform: scale(1.18,0.82);}
		2%{-o-transform: scale(1.16,0.84);}
		3%{-o-transform: scale(1.13,0.87);}
		4%{-o-transform: scale(1.1,0.9);}
		5%{-o-transform: scale(1.07,0.93);}
		6%{-o-transform: scale(1.04,0.96);}
		7%{-o-transform: scale(1.01,0.99);}
		8%{-o-transform: scale(0.99,1.01);}
		9%{-o-transform: scale(0.97,1.03);}
		10%{-o-transform: scale(0.95,1.05);}
		11%{-o-transform: scale(0.94,1.06);}
		12%{-o-transform: scale(0.93,1.07);}
		13%{-o-transform: scale(0.93,1.07);}
		14%{-o-transform: scale(0.93,1.07);}
		15%{-o-transform: scale(0.93,1.07);}
		16%{-o-transform: scale(0.94,1.06);}
		17%{-o-transform: scale(0.94,1.06);}
		18%{-o-transform: scale(0.95,1.05);}
		19%{-o-transform: scale(0.96,1.04);}
		20%{-o-transform: scale(0.98,1.02);}
		21%{-o-transform: scale(0.99,1.01);}
		22%{-o-transform: scale(1,1);}
		23%{-o-transform: scale(1,1);}
		24%{-o-transform: scale(1.01,0.99);}
		25%{-o-transform: scale(1.02,0.98);}
		26%{-o-transform: scale(1.02,0.98);}
		27%{-o-transform: scale(1.02,0.98);}
		28%{-o-transform: scale(1.03,0.97);}
		29%{-o-transform: scale(1.03,0.97);}
		30%{-o-transform: scale(1.02,0.98);}
		31%{-o-transform: scale(1.02,0.98);}
		32%{-o-transform: scale(1.02,0.98);}
		33%{-o-transform: scale(1.02,0.98);}
		34%{-o-transform: scale(1.01,0.99);}
		35%{-o-transform: scale(1.01,0.99);}
		36%{-o-transform: scale(1.01,0.99);}
		37%{-o-transform: scale(1,1);}
		38%{-o-transform: scale(1,1);}
		39%{-o-transform: scale(1,1);}
		40%{-o-transform: scale(0.99,1.01);}
		41%{-o-transform: scale(0.99,1.01);}
		42%{-o-transform: scale(0.99,1.01);}
		43%{-o-transform: scale(0.99,1.01);}
		44%{-o-transform: scale(0.99,1.01);}
		45%{-o-transform: scale(0.99,1.01);}
		46%{-o-transform: scale(0.99,1.01);}
		47%{-o-transform: scale(0.99,1.01);}
		48%{-o-transform: scale(0.99,1.01);}
		49%{-o-transform: scale(1,1);}
	}
		@keyframes ue-pudding{
		0%{transform: scale(1.2,0.8);}
		1%{transform: scale(1.18,0.82);}
		2%{transform: scale(1.16,0.84);}
		3%{transform: scale(1.13,0.87);}
		4%{transform: scale(1.1,0.9);}
		5%{transform: scale(1.07,0.93);}
		6%{transform: scale(1.04,0.96);}
		7%{transform: scale(1.01,0.99);}
		8%{transform: scale(0.99,1.01);}
		9%{transform: scale(0.97,1.03);}
		10%{transform: scale(0.95,1.05);}
		11%{transform: scale(0.94,1.06);}
		12%{transform: scale(0.93,1.07);}
		13%{transform: scale(0.93,1.07);}
		14%{transform: scale(0.93,1.07);}
		15%{transform: scale(0.93,1.07);}
		16%{transform: scale(0.94,1.06);}
		17%{transform: scale(0.94,1.06);}
		18%{transform: scale(0.95,1.05);}
		19%{transform: scale(0.96,1.04);}
		20%{transform: scale(0.98,1.02);}
		21%{transform: scale(0.99,1.01);}
		22%{transform: scale(1,1);}
		23%{transform: scale(1,1);}
		24%{transform: scale(1.01,0.99);}
		25%{transform: scale(1.02,0.98);}
		26%{transform: scale(1.02,0.98);}
		27%{transform: scale(1.02,0.98);}
		28%{transform: scale(1.03,0.97);}
		29%{transform: scale(1.03,0.97);}
		30%{transform: scale(1.02,0.98);}
		31%{transform: scale(1.02,0.98);}
		32%{transform: scale(1.02,0.98);}
		33%{transform: scale(1.02,0.98);}
		34%{transform: scale(1.01,0.99);}
		35%{transform: scale(1.01,0.99);}
		36%{transform: scale(1.01,0.99);}
		37%{transform: scale(1,1);}
		38%{transform: scale(1,1);}
		39%{transform: scale(1,1);}
		40%{transform: scale(0.99,1.01);}
		41%{transform: scale(0.99,1.01);}
		42%{transform: scale(0.99,1.01);}
		43%{transform: scale(0.99,1.01);}
		44%{transform: scale(0.99,1.01);}
		45%{transform: scale(0.99,1.01);}
		46%{transform: scale(0.99,1.01);}
		47%{transform: scale(0.99,1.01);}
		48%{transform: scale(0.99,1.01);}
		49%{transform: scale(1,1);}
	}